.page-wrap {
  padding-left: 0;
  -webkit-transition: all .5s ease;
  -moz-transition: all .5s ease;
  -o-transition: all .5s ease;
  transition: all .5s ease;
}
#menu-toggle {
  border-color: #fff;
}
#menu-toggle .icon-bar {
  background-color: #2c3e50;
}
#menu-toggle:hover .icon-bar {
  background-color: #fff;
}
#sidebar-wrapper {
  z-index: 1000;
  position: fixed;
  left: 250px;
  width: 0;
  height: 100%;
  margin-left: -250px;
  overflow-y: auto;
  background: #78617e;
  -webkit-transition: all .5s ease;
  -moz-transition: all .5s ease;
  -o-transition: all .5s ease;
  transition: all .5s ease;
}
.toggleMenu #sidebar-wrapper {
  width: 250px;
}
.sidebar-nav .nav > li > a {
  padding-left: 30px;
  
}
.sidebar-nav > .active > a {
  font-weight: bold;
  border-bottom: 1px solid rgba(255,255,255,0.3);
  background: rgba(255,255,255,0.2);
}
.sidebar-nav > .active {
  text-decoration: none;
  color: #fff;
  background: rgba(255,255,255,0.1);
}
.sidebar-nav .nav > li > .nav > li > a {
  padding-left: 45px;
  padding-top: 5px;
  padding-bottom: 5px;
}
.sidebar-nav li.active .nav li.active a {
  font-weight: bold;
  background: rgba(255,255,255,0.1);
}
.sidebar-nav .nav > li > .nav {
  padding-top: 5px;
  padding-bottom: 5px;
}
.sidebar-nav .active> a {
  color: #fff;
}
#page-content-wrapper {
  width: 100%;
  position: absolute;
  padding: 15px;
}
.toggleMenu #page-content-wrapper {
  position: absolute;
  margin-right: -250px;
}
.sidebar-nav {
  position: absolute;
  top: 0;
  width: 250px;
  margin: 0;
  padding: 0;
  list-style: none;
}
.sidebar-nav li {
  line-height: 40px;
}
.sidebar-nav a {
  padding-left: 15px;
  padding-top: 10px;
  padding-bottom: 10px;
  display: block;
  text-decoration: none;
  color: #FFFFFF;
  line-height: 16px;
  font-size: 14px;
}
.sidebar-nav li a:hover {
  text-decoration: none;
  color: #fff;
  background: rgba(255,255,255,0.2);
}
.sidebar-nav li a:active,
.sidebar-nav li a:focus {
  text-decoration: none;
}
.sidebar-nav > .sidebar-brand {
  font-size: 12px;
  text-align: center;
  padding: 10px 0;
}
.sidebar-nav > .sidebar-brand a{
  padding: 10px 25px;
}
.sidebar-nav img {
  max-width: 100%;
  height: auto;

}
.sidebar-nav h3 {
  font-size: 16px;
  color: white;
  margin: 4px 0 20px 0;
}


@media(min-width:768px) {
 .page-wrap {
   padding-left: 250px;
 }
 .toggleMenu .page-wrap {
   padding-left: 0;
 }
 #sidebar-wrapper {
   width: 250px;
 }
 .toggleMenu #sidebar-wrapper {
   width: 0;
 }
 #page-content-wrapper {
   padding: 20px;
   position: relative;
 }
 .toggleMenu #page-content-wrapper {
   position: relative;
   margin-right: 0;
 }
}
